body {
  font-family: 'Gothic A1', sans-serif;
}

/* INICIO top-bar */

.top-bar {
  background-color: #DB0812;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  overflow: hidden;

  @media screen and (min-width: 768px) {
    justify-content: center;
  }
}

.top-bar-slider {
  display: flex;
  transition: transform 0.5s ease-in-out; 
  width: 300%; 

  @media screen and (min-width: 768px) {
    display: none;
  }
}

.top-bar-text {
  display: none;

  @media screen and (min-width: 768px) {
    display: flex;
    text-align: center;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
  }
}

.top-bar-text p {
  @media screen and (min-width: 768px) {
    margin: 0px !important;
  }
}


.top-bar-text a {
  @media screen and (min-width: 768px) {
    text-decoration: underline;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    text-transform: uppercase;
  }
}

.top-bar-text a:hover{
  color: #FFF !important;
  border: none !important;
}

.top-bar-text a:visited {
  color: #FFF !important;
  border: none !important;
}

.top-bar-text a {
  @media screen and (min-width: 768px) {
    text-decoration: underline;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    text-transform: uppercase;
  }
}

.top-bar-slide {
  min-width: 100%; 
  color: white;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: underline;
}


button.slider-prev, button.slider-next {
  background: none;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  
  @media screen and (min-width: 768px) {
    display: none;
  }
}

button.slider-prev {
  left: 50px;
}

button.slider-next {
  right: 50px;
}

button img {
  height: 20px;
}

/* FIM top-bar */

/* INICIO Header */


@media screen and (min-width: 1450px) {

  .site-header {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.header-container {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 14px 16px;
  max-width: 1450px;
  
  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 139px;
    padding: 14px 40px;
  }
}

.header-menu-desk {
  display: none;

  @media screen and (min-width: 768px) {
    display: flex;
    justify-content: center;
  }
}

#menu-menu-desk {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 40px;
  text-align: center;

  color:  #5B5B5B;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.28px;
  text-transform: uppercase;
}


#menu-menu-desk li {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.line {
  display: none;

  @media screen and (min-width: 768px) { 
    display: flex;
    width: 100%;
    height: 1px;
    background-color: #CACACA;
  }
}

#menu-menu-desk li a:hover {
  color: #DB0812 !important;
}

a:hover, a:focus, a:active {
  color: #DB0812;
}

#block-19 {
  margin: 0px !important;

  @media screen and (min-width: 768px) { 
    width: 598px;
    margin: 0px;
    padding: 0px;
  }
}

#wp-block-search__input-1 {
  padding: 8px;
}

.fale-conosco {
  display: none;

  @media screen and (min-width: 768px) {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 9px;

    color: #121212;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    cursor: pointer;
  }
}

.fale-conosco a {
  display: flex;
  align-items: center;
  gap: 9px;
}

.site-branding {
  display: flex;
  justify-content: center;
  align-items: center;

  @media screen and (min-width: 768px) {
    margin-left: 0px;
  }
}

.content-header {
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-left {
  position: absolute;
  left: 16px;
  @media screen and (min-width: 768px) {
    display: none;
  }
}

.icons-right  {
  display: flex;
  gap: 20px;

  @media screen and (min-width: 768px) {
    display: none;
  }
}

.wp-block-search__label {
  display: none;
}

.wp-block-search__input {
  height: 36px; 
  background-color: #FAFAFA; 
  color: #666;
  border: 1px solid #CACACA !important;
  border-radius: 3px;
}

.wp-block-search__input::placeholder {
  font-size: 12px;
  color: #9A9A9A;
}

.wp-block-search__inside-wrapper {
  position: relative;
  padding: 0px !important;
}

.wp-block-search__button {
  position: absolute;
  right: 6px; 
  top: 4px;
  height: 28px;
  width: 28px;
  background-color: #F1F1F1; 
  border: 1px solid #CACACA; 
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="17" height="17" viewBox="0 0 17 17" fill="none"><path d="M12.3723 12.3333L16.0516 16M1 7.47619C1 9.19378 1.68466 10.841 2.90336 12.0555C4.12206 13.2701 5.77497 13.9524 7.49847 13.9524C9.22197 13.9524 10.8749 13.2701 12.0936 12.0555C13.3123 10.841 13.9969 9.19378 13.9969 7.47619C13.9969 5.7586 13.3123 4.11135 12.0936 2.89683C10.8749 1.68231 9.22197 1 7.49847 1C5.77497 1 4.12206 1.68231 2.90336 2.89683C1.68466 4.11135 1 5.7586 1 7.47619Z" stroke="%235B5B5B" stroke-width="0.860092" stroke-linecap="square" stroke-linejoin="round"/></svg>');
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  font-size: 0px;
  width: 38px;
}

/* FIM Header  */
